Endpoint Vulnerability

Ubuntu Security Notice USN-3450-1

Description

Several security issues were fixed in Open vSwitch.

Affected Products

openvswitch - Ethernet virtual switch